# Generated by makepkg 5.1.2-chakra
# using fakeroot version 1.22
pkgname = nodejs
pkgbase = nodejs
pkgver = 11.12.0-1
pkgdesc = Evented I/O for V8 javascript
url = http://nodejs.org/
screenshot = 
builddate = 1553344443
packager = Chaoting Liu <brli@chakralinux.org>
size = 69400576
arch = x86_64
gitrepo = desktop
gitfolder = nodejs
license = MIT
optdepend = npm: nodejs package manager
makedepend = python2
makedepend = procps-ng
checkdepend = curl
